Mal:Mono/styles.css: Forskjell mellom sideversjoner

Fra wikisida.no
Hopp til navigering Hopp til søk
m 7 revisjoner ble importert fra en:Template:Mono/styles.css
 
m Én sideversjon ble importert
 
(Ingen forskjell)

Siste sideversjon per 11. feb. 2026 kl. 17:07

/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}